#wa-compcolor-mgii7jwo7bfm28 {background-color:#fdd455;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mgii7jwo7bfsao {background-color:#fdd455;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mgii7jwp7bfnxk {background-color:#fdd455;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mgii7jwp7bfok0 {background-color:#fdd455;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mgii7jwp7bfusg {background-color:#fdd455;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compimage-mgii7jwp7akirs {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mgii7jwp7aktls {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mgii7jwp7akirs {padding:5px 5px 5px 5px;}
#wa-compimage-padwrapper-mgii7jwp7aktls {padding:5px 5px 5px 5px;}
#wa-comptext-mgii7jwo58f3ko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgii7jwn74wc00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgii7jwn74wc00>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgii7jwn74wc00>.wa-container-vspacer {height:0px;}
#wa-container-mgii7jwo74wcw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgii7jwo74wcw8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgii7jwo74wcw8>.wa-container-vspacer {height:0px;}
#wa-container-mgii7jwo74wqbk {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-mgii7jwo74wqbk>.row>.clearfix {margin-bottom:5px;}
#wa-container-mgii7jwo74wqbk>.wa-container-vspacer {height:5px;}
#wa-container-mgii7jwo74wr7s {border-radius:5px 5px 5px 5px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#ffffff;background-color:#ffffff;padding:20px 10px 20px 10px;}
#wa-container-mgii7jwo74wr7s>.row>.clearfix {margin-bottom:5px;}
#wa-container-mgii7jwo74wr7s>.wa-container-vspacer {height:5px;}
#wa-container-mgiia8w17324o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgiia8w17324o0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgiia8w17324o0>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mgii7jwo74wr7s {background-color:#ffffff;}
#wa-row-mgii7jwn5azlk0 {margin:0px 0px;}
#wa-row-mgii7jwn5azlk0>div {padding: 0px 0px;}
#wa-row-mgii7jwo569g3k {margin:0px 0px;}
#wa-row-mgii7jwo569g3k>div {padding: 0px 0px;}
#wa-row-mgii7jwo569gtc {margin:0px 0px;}
#wa-row-mgii7jwo569gtc>div {padding: 0px 0px;}
#wa-row-mgii7jwo569gzs {margin:0px 0px;}
#wa-row-mgii7jwo569gzs>div {padding: 0px 0px;}
#wa-row-mgii7jwo569hco {margin:0px 0px;}
#wa-row-mgii7jwo569hco>div {padding: 0px 0px;}
#wa-row-mgii7jwo569i8w {margin:0px 0px;}
#wa-row-mgii7jwo569i8w>div {padding: 0px 0px;}
#wa-row-mgii7jwo569ifc {margin:0px 0px;}
#wa-row-mgii7jwo569ifc>div {padding: 0px 0px;}
#wa-row-mgii7jwo569ils {margin:0px 0px;}
#wa-row-mgii7jwo569ils>div {padding: 0px 0px;}
#wa-row-mgii7jwo569is8 {margin:0px 0px;}
#wa-row-mgii7jwo569is8>div {padding: 0px 0px;}
#wa-row-mgii7jwo569iyo {margin:0px 0px;}
#wa-row-mgii7jwo569iyo>div {padding: 0px 0px;}
#wa-row-mgii7jwo569jbk {margin:0px 0px;}
#wa-row-mgii7jwo569jbk>div {padding: 0px 0px;}
#wa-row-mgii7jwo569ji0 {margin:0px 0px;}
#wa-row-mgii7jwo569ji0>div {padding: 0px 0px;}
#wa-row-mgii7jwo569jog {margin:0px 0px;}
#wa-row-mgii7jwo569jog>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azg6o {margin:0px 0px;}
#wa-row-mgii7jwo5azg6o>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azgd4 {margin:0px 0px;}
#wa-row-mgii7jwo5azgd4>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azgwg {margin:0px 0px;}
#wa-row-mgii7jwo5azgwg>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azhso {margin:0px 0px;}
#wa-row-mgii7jwo5azhso>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azjl4 {margin:0px 0px;}
#wa-row-mgii7jwo5azjl4>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azjy0 {margin:0px 0px;}
#wa-row-mgii7jwo5azjy0>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azk4g {margin:0px 0px;}
#wa-row-mgii7jwo5azk4g>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azkaw {margin:0px 0px;}
#wa-row-mgii7jwo5azkaw>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azku8 {margin:0px 0px;}
#wa-row-mgii7jwo5azku8>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azl0o {margin:0px 0px;}
#wa-row-mgii7jwo5azl0o>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azl74 {margin:0px 0px;}
#wa-row-mgii7jwo5azl74>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azlqg {margin:0px 0px;}
#wa-row-mgii7jwo5azlqg>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azlww {margin:0px 0px;}
#wa-row-mgii7jwo5azlww>div {padding: 0px 0px;}
#wa-row-mgii8y353oglp4 {margin:0px 0px;}
#wa-row-mgii8y353oglp4>div {padding: 0px 0px;}
#wa-row-mgiia8w15a4rpc {margin:0px 0px;}
#wa-row-mgiia8w15a4rpc>div {padding: 0px 0px;}
#wa-row-mhgi07b24y03pk {margin:0px 0px;}
#wa-row-mhgi07b24y03pk>div {padding: 0px 0px;}
#wa-row-mkvqq35f9wot5c {margin:0px 0px;}
#wa-row-mkvqq35f9wot5c>div {padding: 0px 0px;}
#wa-row-mlp7fhyx5du0nc {margin:0px 0px;}
#wa-row-mlp7fhyx5du0nc>div {padding: 0px 0px;}
#wa-sub-container-mgii7jwo74w5qg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgii7jwo74w5qg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgii7jwo74w5qg>.wa-container-vspacer {height:0px;}
#wa-sub-container-mgii7jwo74wdsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgii7jwo74wdsg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgii7jwo74wdsg>.wa-container-vspacer {height:0px;}
#wa-sub-container-mgii7jwo74weoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgii7jwo74weoo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgii7jwo74weoo>.wa-container-vspacer {height:0px;}
#wa-sub-container-mgii7jwo74ws40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgii7jwo74ws40>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgii7jwo74ws40>.wa-container-vspacer {height:0px;}
#wa-sub-container-mgii7jwo74wtwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgii7jwo74wtwg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgii7jwo74wtwg>.wa-container-vspacer {height:0px;}
#wa-sub-container-mgii7jwo74wuso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgii7jwo74wuso>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgii7jwo74wuso>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mgii8y355bku74] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgii8y355bku74] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgii8y355bku74] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgii8y355bku74] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgii8y355bku74] .navbar-default .navbar-brand, [id^=wa-compmenu-mgii8y355bku74].navbar-nav li a, [id^=wa-compmenu-mgii8y355bku74] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgii8y355bku74] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgii8y355bku74] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgii8y355bku74] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgii8y355bku74] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgii8y355bku74] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgii8y355bku74] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgii8y355bku74] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgii8y355bku74] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgii8y355bku74] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgii8y355bku74] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgii8y355bku74] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgii8y355bku74] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgii8y355bku74] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgii8y355bku74] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgii8y355bku74] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgii8y355bku74].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgii8y355bku74] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvqq35fd4pn8o] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvqq35fd4pn8o] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvqq35fd4pn8o] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvqq35fd4pn8o] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvqq35fd4pn8o] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvqq35fd4pn8o].navbar-nav li a, [id^=wa-compmenu-mkvqq35fd4pn8o] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvqq35fd4pn8o] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvqq35fd4pn8o] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvqq35fd4pn8o] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvqq35fd4pn8o] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvqq35fd4pn8o] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvqq35fd4pn8o] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvqq35fd4pn8o] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvqq35fd4pn8o] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvqq35fd4pn8o] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvqq35fd4pn8o] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvqq35fd4pn8o] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvqq35fd4pn8o] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvqq35fd4pn8o] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvqq35fd4pn8o] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvqq35fd4pn8o] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvqq35fd4pn8o].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvqq35fd4pn8o] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvqq35fd4pn8o] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvqq35fd4pn8o].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgii7jwn5azlk0 {margin:0px 0px;}
#wa-row-mgii7jwn5azlk0>div {padding: 0px 0px;}
#wa-row-mgii7jwo569g3k {margin:0px 0px;}
#wa-row-mgii7jwo569g3k>div {padding: 0px 0px;}
#wa-row-mgii7jwo569gtc {margin:0px 0px;}
#wa-row-mgii7jwo569gtc>div {padding: 0px 0px;}
#wa-row-mgii7jwo569gzs {margin:0px 0px;}
#wa-row-mgii7jwo569gzs>div {padding: 0px 0px;}
#wa-row-mgii7jwo569hco {margin:0px 0px;}
#wa-row-mgii7jwo569hco>div {padding: 0px 0px;}
#wa-row-mgii7jwo569i8w {margin:0px 0px;}
#wa-row-mgii7jwo569i8w>div {padding: 0px 0px;}
#wa-row-mgii7jwo569ifc {margin:0px 0px;}
#wa-row-mgii7jwo569ifc>div {padding: 0px 0px;}
#wa-row-mgii7jwo569ils {margin:0px 0px;}
#wa-row-mgii7jwo569ils>div {padding: 0px 0px;}
#wa-row-mgii7jwo569is8 {margin:0px 0px;}
#wa-row-mgii7jwo569is8>div {padding: 0px 0px;}
#wa-row-mgii7jwo569iyo {margin:0px 0px;}
#wa-row-mgii7jwo569iyo>div {padding: 0px 0px;}
#wa-row-mgii7jwo569jbk {margin:0px 0px;}
#wa-row-mgii7jwo569jbk>div {padding: 0px 0px;}
#wa-row-mgii7jwo569ji0 {margin:0px 0px;}
#wa-row-mgii7jwo569ji0>div {padding: 0px 0px;}
#wa-row-mgii7jwo569jog {margin:0px 0px;}
#wa-row-mgii7jwo569jog>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azg6o {margin:0px 0px;}
#wa-row-mgii7jwo5azg6o>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azgd4 {margin:0px 0px;}
#wa-row-mgii7jwo5azgd4>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azgwg {margin:0px 0px;}
#wa-row-mgii7jwo5azgwg>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azhso {margin:0px 0px;}
#wa-row-mgii7jwo5azhso>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azjl4 {margin:0px 0px;}
#wa-row-mgii7jwo5azjl4>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azjy0 {margin:0px 0px;}
#wa-row-mgii7jwo5azjy0>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azk4g {margin:0px 0px;}
#wa-row-mgii7jwo5azk4g>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azkaw {margin:0px 0px;}
#wa-row-mgii7jwo5azkaw>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azku8 {margin:0px 0px;}
#wa-row-mgii7jwo5azku8>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azl0o {margin:0px 0px;}
#wa-row-mgii7jwo5azl0o>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azl74 {margin:0px 0px;}
#wa-row-mgii7jwo5azl74>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azlqg {margin:0px 0px;}
#wa-row-mgii7jwo5azlqg>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azlww {margin:0px 0px;}
#wa-row-mgii7jwo5azlww>div {padding: 0px 0px;}
#wa-row-mgii8y353oglp4 {margin:0px 0px;}
#wa-row-mgii8y353oglp4>div {padding: 0px 0px;}
#wa-row-mgiia8w15a4rpc {margin:0px 0px;}
#wa-row-mgiia8w15a4rpc>div {padding: 0px 0px;}
#wa-row-mhgi07b24y03pk {margin:0px 0px;}
#wa-row-mhgi07b24y03pk>div {padding: 0px 0px;}
#wa-row-mkvqq35f9wot5c {margin:0px 0px;}
#wa-row-mkvqq35f9wot5c>div {padding: 0px 0px;}
#wa-row-mlp7fhyx5du0nc {margin:0px 0px;}
#wa-row-mlp7fhyx5du0nc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgii7jwn5azlk0 {margin:0px 0px;}
#wa-row-mgii7jwn5azlk0>div {padding: 0px 0px;}
#wa-row-mgii7jwo569g3k {margin:0px 0px;}
#wa-row-mgii7jwo569g3k>div {padding: 0px 0px;}
#wa-row-mgii7jwo569gtc {margin:0px 0px;}
#wa-row-mgii7jwo569gtc>div {padding: 0px 0px;}
#wa-row-mgii7jwo569gzs {margin:0px 0px;}
#wa-row-mgii7jwo569gzs>div {padding: 0px 0px;}
#wa-row-mgii7jwo569hco {margin:0px 0px;}
#wa-row-mgii7jwo569hco>div {padding: 0px 0px;}
#wa-row-mgii7jwo569i8w {margin:0px 0px;}
#wa-row-mgii7jwo569i8w>div {padding: 0px 0px;}
#wa-row-mgii7jwo569ifc {margin:0px 0px;}
#wa-row-mgii7jwo569ifc>div {padding: 0px 0px;}
#wa-row-mgii7jwo569ils {margin:0px 0px;}
#wa-row-mgii7jwo569ils>div {padding: 0px 0px;}
#wa-row-mgii7jwo569is8 {margin:0px 0px;}
#wa-row-mgii7jwo569is8>div {padding: 0px 0px;}
#wa-row-mgii7jwo569iyo {margin:0px 0px;}
#wa-row-mgii7jwo569iyo>div {padding: 0px 0px;}
#wa-row-mgii7jwo569jbk {margin:0px 0px;}
#wa-row-mgii7jwo569jbk>div {padding: 0px 0px;}
#wa-row-mgii7jwo569ji0 {margin:0px 0px;}
#wa-row-mgii7jwo569ji0>div {padding: 0px 0px;}
#wa-row-mgii7jwo569jog {margin:0px 0px;}
#wa-row-mgii7jwo569jog>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azg6o {margin:0px 0px;}
#wa-row-mgii7jwo5azg6o>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azgd4 {margin:0px 0px;}
#wa-row-mgii7jwo5azgd4>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azgwg {margin:0px 0px;}
#wa-row-mgii7jwo5azgwg>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azhso {margin:0px 0px;}
#wa-row-mgii7jwo5azhso>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azjl4 {margin:0px 0px;}
#wa-row-mgii7jwo5azjl4>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azjy0 {margin:0px 0px;}
#wa-row-mgii7jwo5azjy0>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azk4g {margin:0px 0px;}
#wa-row-mgii7jwo5azk4g>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azkaw {margin:0px 0px;}
#wa-row-mgii7jwo5azkaw>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azku8 {margin:0px 0px;}
#wa-row-mgii7jwo5azku8>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azl0o {margin:0px 0px;}
#wa-row-mgii7jwo5azl0o>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azl74 {margin:0px 0px;}
#wa-row-mgii7jwo5azl74>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azlqg {margin:0px 0px;}
#wa-row-mgii7jwo5azlqg>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azlww {margin:0px 0px;}
#wa-row-mgii7jwo5azlww>div {padding: 0px 0px;}
#wa-row-mgii8y353oglp4 {margin:0px 0px;}
#wa-row-mgii8y353oglp4>div {padding: 0px 0px;}
#wa-row-mgiia8w15a4rpc {margin:0px 0px;}
#wa-row-mgiia8w15a4rpc>div {padding: 0px 0px;}
#wa-row-mhgi07b24y03pk {margin:0px 0px;}
#wa-row-mhgi07b24y03pk>div {padding: 0px 0px;}
#wa-row-mkvqq35f9wot5c {margin:0px 0px;}
#wa-row-mkvqq35f9wot5c>div {padding: 0px 0px;}
#wa-row-mlp7fhyx5du0nc {margin:0px 0px;}
#wa-row-mlp7fhyx5du0nc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgii7jwn5azlk0 {margin:0px 0px;}
#wa-row-mgii7jwn5azlk0>div {padding: 0px 0px;}
#wa-row-mgii7jwo569g3k {margin:0px 0px;}
#wa-row-mgii7jwo569g3k>div {padding: 0px 0px;}
#wa-row-mgii7jwo569gtc {margin:0px 0px;}
#wa-row-mgii7jwo569gtc>div {padding: 0px 0px;}
#wa-row-mgii7jwo569gzs {margin:0px 0px;}
#wa-row-mgii7jwo569gzs>div {padding: 0px 0px;}
#wa-row-mgii7jwo569hco {margin:0px 0px;}
#wa-row-mgii7jwo569hco>div {padding: 0px 0px;}
#wa-row-mgii7jwo569i8w {margin:0px 0px;}
#wa-row-mgii7jwo569i8w>div {padding: 0px 0px;}
#wa-row-mgii7jwo569ifc {margin:0px 0px;}
#wa-row-mgii7jwo569ifc>div {padding: 0px 0px;}
#wa-row-mgii7jwo569ils {margin:0px 0px;}
#wa-row-mgii7jwo569ils>div {padding: 0px 0px;}
#wa-row-mgii7jwo569is8 {margin:0px 0px;}
#wa-row-mgii7jwo569is8>div {padding: 0px 0px;}
#wa-row-mgii7jwo569iyo {margin:0px 0px;}
#wa-row-mgii7jwo569iyo>div {padding: 0px 0px;}
#wa-row-mgii7jwo569jbk {margin:0px 0px;}
#wa-row-mgii7jwo569jbk>div {padding: 0px 0px;}
#wa-row-mgii7jwo569ji0 {margin:0px 0px;}
#wa-row-mgii7jwo569ji0>div {padding: 0px 0px;}
#wa-row-mgii7jwo569jog {margin:0px 0px;}
#wa-row-mgii7jwo569jog>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azg6o {margin:0px 0px;}
#wa-row-mgii7jwo5azg6o>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azgd4 {margin:0px 0px;}
#wa-row-mgii7jwo5azgd4>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azgwg {margin:0px 0px;}
#wa-row-mgii7jwo5azgwg>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azhso {margin:0px 0px;}
#wa-row-mgii7jwo5azhso>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azjl4 {margin:0px 0px;}
#wa-row-mgii7jwo5azjl4>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azjy0 {margin:0px 0px;}
#wa-row-mgii7jwo5azjy0>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azk4g {margin:0px 0px;}
#wa-row-mgii7jwo5azk4g>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azkaw {margin:0px 0px;}
#wa-row-mgii7jwo5azkaw>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azku8 {margin:0px 0px;}
#wa-row-mgii7jwo5azku8>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azl0o {margin:0px 0px;}
#wa-row-mgii7jwo5azl0o>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azl74 {margin:0px 0px;}
#wa-row-mgii7jwo5azl74>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azlqg {margin:0px 0px;}
#wa-row-mgii7jwo5azlqg>div {padding: 0px 0px;}
#wa-row-mgii7jwo5azlww {margin:0px 0px;}
#wa-row-mgii7jwo5azlww>div {padding: 0px 0px;}
#wa-row-mgii8y353oglp4 {margin:0px 0px;}
#wa-row-mgii8y353oglp4>div {padding: 0px 0px;}
#wa-row-mgiia8w15a4rpc {margin:0px 0px;}
#wa-row-mgiia8w15a4rpc>div {padding: 0px 0px;}
#wa-row-mhgi07b24y03pk {margin:0px 0px;}
#wa-row-mhgi07b24y03pk>div {padding: 0px 0px;}
#wa-row-mkvqq35f9wot5c {margin:0px 0px;}
#wa-row-mkvqq35f9wot5c>div {padding: 0px 0px;}
#wa-row-mlp7fhyx5du0nc {margin:0px 0px;}
#wa-row-mlp7fhyx5du0nc>div {padding: 0px 0px;}
}
